namespace BaseBoneProcessor
{
    partial class Form1
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.txtMotion = new System.Windows.Forms.TextBox();
            this.label1 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.txtModel = new System.Windows.Forms.TextBox();
            this.btnOpenMotion = new System.Windows.Forms.Button();
            this.btnOpenModel = new System.Windows.Forms.Button();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.chkYL = new System.Windows.Forms.CheckBox();
            this.chkZL = new System.Windows.Forms.CheckBox();
            this.chkXL = new System.Windows.Forms.CheckBox();
            this.label9 = new System.Windows.Forms.Label();
            this.numYL = new System.Windows.Forms.NumericUpDown();
            this.label8 = new System.Windows.Forms.Label();
            this.numZL = new System.Windows.Forms.NumericUpDown();
            this.label7 = new System.Windows.Forms.Label();
            this.numZU = new System.Windows.Forms.NumericUpDown();
            this.label6 = new System.Windows.Forms.Label();
            this.numYU = new System.Windows.Forms.NumericUpDown();
            this.label5 = new System.Windows.Forms.Label();
            this.numXU = new System.Windows.Forms.NumericUpDown();
            this.label4 = new System.Windows.Forms.Label();
            this.numXL = new System.Windows.Forms.NumericUpDown();
            this.label3 = new System.Windows.Forms.Label();
            this.cmbBaseBone = new System.Windows.Forms.ComboBox();
            this.btnRun = new System.Windows.Forms.Button();
            this.chkYU = new System.Windows.Forms.CheckBox();
            this.chkZU = new System.Windows.Forms.CheckBox();
            this.chkXU = new System.Windows.Forms.CheckBox();
            this.openFileDialog1 = new System.Windows.Forms.OpenFileDialog();
            this.saveFileDialog1 = new System.Windows.Forms.SaveFileDialog();
            this.textBox1 = new System.Windows.Forms.TextBox();
            this.label10 = new System.Windows.Forms.Label();
            this.groupBox1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numYL)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numZL)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numZU)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numYU)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numXU)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numXL)).BeginInit();
            this.SuspendLayout();
            // 
            // txtMotion
            // 
            this.txtMotion.BackColor = System.Drawing.SystemColors.Window;
            this.txtMotion.Location = new System.Drawing.Point(78, 12);
            this.txtMotion.Name = "txtMotion";
            this.txtMotion.ReadOnly = true;
            this.txtMotion.Size = new System.Drawing.Size(226, 19);
            this.txtMotion.TabIndex = 0;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(12, 15);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(49, 12);
            this.label1.TabIndex = 1;
            this.label1.Text = "モーション";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(12, 42);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(34, 12);
            this.label2.TabIndex = 3;
            this.label2.Text = "モデル";
            // 
            // txtModel
            // 
            this.txtModel.BackColor = System.Drawing.SystemColors.Window;
            this.txtModel.Location = new System.Drawing.Point(78, 39);
            this.txtModel.Name = "txtModel";
            this.txtModel.ReadOnly = true;
            this.txtModel.Size = new System.Drawing.Size(226, 19);
            this.txtModel.TabIndex = 2;
            // 
            // btnOpenMotion
            // 
            this.btnOpenMotion.Location = new System.Drawing.Point(310, 12);
            this.btnOpenMotion.Name = "btnOpenMotion";
            this.btnOpenMotion.Size = new System.Drawing.Size(64, 19);
            this.btnOpenMotion.TabIndex = 4;
            this.btnOpenMotion.Text = "開く";
            this.btnOpenMotion.UseVisualStyleBackColor = true;
            this.btnOpenMotion.Click += new System.EventHandler(this.btnOpenMotion_Click);
            // 
            // btnOpenModel
            // 
            this.btnOpenModel.Location = new System.Drawing.Point(310, 39);
            this.btnOpenModel.Name = "btnOpenModel";
            this.btnOpenModel.Size = new System.Drawing.Size(64, 19);
            this.btnOpenModel.TabIndex = 5;
            this.btnOpenModel.Text = "開く";
            this.btnOpenModel.UseVisualStyleBackColor = true;
            this.btnOpenModel.Click += new System.EventHandler(this.btnOpenModel_Click);
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.chkYU);
            this.groupBox1.Controls.Add(this.chkZU);
            this.groupBox1.Controls.Add(this.chkXU);
            this.groupBox1.Controls.Add(this.chkYL);
            this.groupBox1.Controls.Add(this.chkZL);
            this.groupBox1.Controls.Add(this.chkXL);
            this.groupBox1.Controls.Add(this.label9);
            this.groupBox1.Controls.Add(this.numYL);
            this.groupBox1.Controls.Add(this.label8);
            this.groupBox1.Controls.Add(this.numZL);
            this.groupBox1.Controls.Add(this.label7);
            this.groupBox1.Controls.Add(this.numZU);
            this.groupBox1.Controls.Add(this.label6);
            this.groupBox1.Controls.Add(this.numYU);
            this.groupBox1.Controls.Add(this.label5);
            this.groupBox1.Controls.Add(this.numXU);
            this.groupBox1.Controls.Add(this.label4);
            this.groupBox1.Controls.Add(this.numXL);
            this.groupBox1.Enabled = false;
            this.groupBox1.Location = new System.Drawing.Point(8, 90);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(442, 123);
            this.groupBox1.TabIndex = 6;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "設定";
            // 
            // chkYL
            // 
            this.chkYL.AutoSize = true;
            this.chkYL.Location = new System.Drawing.Point(8, 72);
            this.chkYL.Name = "chkYL";
            this.chkYL.Size = new System.Drawing.Size(48, 16);
            this.chkYL.TabIndex = 17;
            this.chkYL.Text = "有効";
            this.chkYL.UseVisualStyleBackColor = true;
            // 
            // chkZL
            // 
            this.chkZL.AutoSize = true;
            this.chkZL.Location = new System.Drawing.Point(8, 95);
            this.chkZL.Name = "chkZL";
            this.chkZL.Size = new System.Drawing.Size(48, 16);
            this.chkZL.TabIndex = 16;
            this.chkZL.Text = "有効";
            this.chkZL.UseVisualStyleBackColor = true;
            // 
            // chkXL
            // 
            this.chkXL.AutoSize = true;
            this.chkXL.Location = new System.Drawing.Point(8, 49);
            this.chkXL.Name = "chkXL";
            this.chkXL.Size = new System.Drawing.Size(48, 16);
            this.chkXL.TabIndex = 15;
            this.chkXL.Text = "有効";
            this.chkXL.UseVisualStyleBackColor = true;
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Location = new System.Drawing.Point(68, 73);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(60, 12);
            this.label9.TabIndex = 14;
            this.label9.Text = "Y軸下限値";
            // 
            // numYL
            // 
            this.numYL.DecimalPlaces = 2;
            this.numYL.Enabled = false;
            this.numYL.Increment = new decimal(new int[] {
            1,
            0,
            0,
            65536});
            this.numYL.Location = new System.Drawing.Point(132, 71);
            this.numYL.Name = "numYL";
            this.numYL.Size = new System.Drawing.Size(69, 19);
            this.numYL.TabIndex = 13;
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Location = new System.Drawing.Point(68, 96);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(60, 12);
            this.label8.TabIndex = 12;
            this.label8.Text = "Z軸下限値";
            // 
            // numZL
            // 
            this.numZL.DecimalPlaces = 2;
            this.numZL.Enabled = false;
            this.numZL.Increment = new decimal(new int[] {
            1,
            0,
            0,
            65536});
            this.numZL.Location = new System.Drawing.Point(132, 94);
            this.numZL.Name = "numZL";
            this.numZL.Size = new System.Drawing.Size(69, 19);
            this.numZL.TabIndex = 11;
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Location = new System.Drawing.Point(270, 96);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(60, 12);
            this.label7.TabIndex = 10;
            this.label7.Text = "Z軸上限値";
            // 
            // numZU
            // 
            this.numZU.DecimalPlaces = 2;
            this.numZU.Enabled = false;
            this.numZU.Increment = new decimal(new int[] {
            1,
            0,
            0,
            65536});
            this.numZU.Location = new System.Drawing.Point(334, 94);
            this.numZU.Name = "numZU";
            this.numZU.Size = new System.Drawing.Size(69, 19);
            this.numZU.TabIndex = 9;
            this.numZU.Value = new decimal(new int[] {
            10,
            0,
            0,
            0});
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(270, 73);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(60, 12);
            this.label6.TabIndex = 8;
            this.label6.Text = "Y軸上限値";
            // 
            // numYU
            // 
            this.numYU.DecimalPlaces = 2;
            this.numYU.Enabled = false;
            this.numYU.Increment = new decimal(new int[] {
            1,
            0,
            0,
            65536});
            this.numYU.Location = new System.Drawing.Point(334, 71);
            this.numYU.Name = "numYU";
            this.numYU.Size = new System.Drawing.Size(69, 19);
            this.numYU.TabIndex = 7;
            this.numYU.Value = new decimal(new int[] {
            10,
            0,
            0,
            0});
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(270, 50);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(60, 12);
            this.label5.TabIndex = 6;
            this.label5.Text = "X軸上限値";
            // 
            // numXU
            // 
            this.numXU.DecimalPlaces = 2;
            this.numXU.Enabled = false;
            this.numXU.Increment = new decimal(new int[] {
            1,
            0,
            0,
            65536});
            this.numXU.Location = new System.Drawing.Point(334, 48);
            this.numXU.Name = "numXU";
            this.numXU.Size = new System.Drawing.Size(69, 19);
            this.numXU.TabIndex = 5;
            this.numXU.Value = new decimal(new int[] {
            10,
            0,
            0,
            0});
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(68, 50);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(60, 12);
            this.label4.TabIndex = 4;
            this.label4.Text = "X軸下限値";
            // 
            // numXL
            // 
            this.numXL.DecimalPlaces = 2;
            this.numXL.Enabled = false;
            this.numXL.Increment = new decimal(new int[] {
            1,
            0,
            0,
            65536});
            this.numXL.Location = new System.Drawing.Point(132, 48);
            this.numXL.Name = "numXL";
            this.numXL.Size = new System.Drawing.Size(69, 19);
            this.numXL.TabIndex = 3;
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(14, 67);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(58, 12);
            this.label3.TabIndex = 2;
            this.label3.Text = "基準ボーン";
            // 
            // cmbBaseBone
            // 
            this.cmbBaseBone.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cmbBaseBone.Enabled = false;
            this.cmbBaseBone.FormattingEnabled = true;
            this.cmbBaseBone.Location = new System.Drawing.Point(78, 64);
            this.cmbBaseBone.Name = "cmbBaseBone";
            this.cmbBaseBone.Size = new System.Drawing.Size(159, 20);
            this.cmbBaseBone.TabIndex = 0;
            // 
            // btnRun
            // 
            this.btnRun.Enabled = false;
            this.btnRun.Location = new System.Drawing.Point(380, 12);
            this.btnRun.Name = "btnRun";
            this.btnRun.Size = new System.Drawing.Size(70, 46);
            this.btnRun.TabIndex = 7;
            this.btnRun.Text = "実行";
            this.btnRun.UseVisualStyleBackColor = true;
            this.btnRun.Click += new System.EventHandler(this.btnRun_Click);
            // 
            // chkYU
            // 
            this.chkYU.AutoSize = true;
            this.chkYU.Location = new System.Drawing.Point(216, 72);
            this.chkYU.Name = "chkYU";
            this.chkYU.Size = new System.Drawing.Size(48, 16);
            this.chkYU.TabIndex = 20;
            this.chkYU.Text = "有効";
            this.chkYU.UseVisualStyleBackColor = true;
            // 
            // chkZU
            // 
            this.chkZU.AutoSize = true;
            this.chkZU.Location = new System.Drawing.Point(216, 95);
            this.chkZU.Name = "chkZU";
            this.chkZU.Size = new System.Drawing.Size(48, 16);
            this.chkZU.TabIndex = 19;
            this.chkZU.Text = "有効";
            this.chkZU.UseVisualStyleBackColor = true;
            // 
            // chkXU
            // 
            this.chkXU.AutoSize = true;
            this.chkXU.Location = new System.Drawing.Point(216, 49);
            this.chkXU.Name = "chkXU";
            this.chkXU.Size = new System.Drawing.Size(48, 16);
            this.chkXU.TabIndex = 18;
            this.chkXU.Text = "有効";
            this.chkXU.UseVisualStyleBackColor = true;
            // 
            // openFileDialog1
            // 
            this.openFileDialog1.FileName = "openFileDialog1";
            // 
            // textBox1
            // 
            this.textBox1.Location = new System.Drawing.Point(380, 64);
            this.textBox1.Name = "textBox1";
            this.textBox1.Size = new System.Drawing.Size(70, 19);
            this.textBox1.TabIndex = 8;
            this.textBox1.Text = "__TRANS__";
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Location = new System.Drawing.Point(288, 67);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(86, 12);
            this.label10.TabIndex = 9;
            this.label10.Text = "Transformボーン";
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(457, 90);
            this.Controls.Add(this.label10);
            this.Controls.Add(this.textBox1);
            this.Controls.Add(this.btnRun);
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.btnOpenModel);
            this.Controls.Add(this.btnOpenMotion);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.txtModel);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.txtMotion);
            this.Controls.Add(this.cmbBaseBone);
            this.Controls.Add(this.label3);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
            this.MaximizeBox = false;
            this.Name = "Form1";
            this.Text = "基準ボーンプロセッサ";
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numYL)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numZL)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numZU)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numYU)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numXU)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numXL)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.TextBox txtMotion;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.TextBox txtModel;
        private System.Windows.Forms.Button btnOpenMotion;
        private System.Windows.Forms.Button btnOpenModel;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.CheckBox chkXL;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.NumericUpDown numYL;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.NumericUpDown numZL;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.NumericUpDown numZU;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.NumericUpDown numYU;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.NumericUpDown numXU;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.NumericUpDown numXL;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.ComboBox cmbBaseBone;
        private System.Windows.Forms.CheckBox chkYL;
        private System.Windows.Forms.CheckBox chkZL;
        private System.Windows.Forms.Button btnRun;
        private System.Windows.Forms.CheckBox chkYU;
        private System.Windows.Forms.CheckBox chkZU;
        private System.Windows.Forms.CheckBox chkXU;
        private System.Windows.Forms.OpenFileDialog openFileDialog1;
        private System.Windows.Forms.SaveFileDialog saveFileDialog1;
        private System.Windows.Forms.TextBox textBox1;
        private System.Windows.Forms.Label label10;
    }
}

